CREATE TABLE [C6Mart].[CODICI_PROMOTORI_FITTIZI] (
	[Rete] varchar(1) NOT NULL,
	[CodiceDA] varchar(6) NOT NULL,
	[CodiceA] varchar(6) NOT NULL
)
ALTER TABLE [C6Mart].[CODICI_PROMOTORI_FITTIZI] ADD CONSTRAINT [PK_CODICI_PROMOTORI_FITTIZI] PRIMARY KEY CLUSTERED ([Rete],[CodiceDA],[CodiceA])
GO